;
; Can-Am 1971 Driver File (10 April, 2013)
;
; Watkins Glen
;
; 15 AI Drivers (starters only) - Player #35
;
; 5 - McLaren M8B-C-E		Kemp, Elford, Adamowicz, McCaig, Cordts
; 3 - McLaren M8D (E/D)		Hobbs, Motschenbacher, Bondurant
; 1 - Lola T260			Stewart
; 1 - Lola T222			Kazato
; 1 - Ferrari 712M		Andretti
; 2 - McLaren M8F		Hulme, Revson
; 1 - Porsche 917/10		Siffert
; 1 - Shadow Mk II		Oliver
;
;Car# Drivers			Actual Car-Type		Team-Order
;  1*- Jackie Stewart		Lola T260		1
;  5*- Denny Hulme		McLaren M8F		1
;  7*- Peter Revson		McLaren M8F		2
;  8*- David Hobbs		McLaren M8D		3
; 11*- Lothar Motschenbacher	McLaren M8D		1
; 12*- Bob Bondurant		McLaren M8E/D		2
; 20*- Jo Siffert		Porsche 917/10		1
; 23*- Charley Kemp		McLaren M8C		1
; 29*- Vic Elford		McLaren M8E		2
; 50 - Mario Andretti		Ferrari 712M		1
; 54*- Tony Adamowicz		McLaren M8B		3
; 55*- Roger McCaig		McLaren M8E		4
; 57*- John Cordts		McLaren M8C		5
; 88*- Hiroshi Kazato		Lola T222		1
;101*- Jackie Oliver		Shadow Mk II		1
;
;  * = unique carskin number
;

[ driver_1 ]
team_number = 2				; Lola T260
team_order = 1
car_number = 1
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 1.025
alertness = 1.036
experience = 1.069
hype = 0.814
qualifying = 1.048
quickness = 1.038
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAste
skin = 14
variability = 0.015

[ driver_2 ]
team_number = 5				; McLaren M8F
team_order = 1
car_number = 5
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 0
bump_order = 1
aggression = 1.030
alertness = 1.036
experience = 1.068
hype = 0.835
qualifying = 0.996
quickness = 1.013
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAhul
skin = 54
variability = 0.015

[ driver_3 ]
team_number = 5				; McLaren M8F
team_order = 2
car_number = 7
first_name = Peter
last_name = Revson
home_town = New York, NY, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.030
alertness = 1.036
experience = 1.068
hype = 0.839
qualifying = 0.998
quickness = 1.019
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CArev
skin = 74
variability = 0.015

[ driver_4 ]
team_number = 1				; McLaren M8D
team_order = 3
car_number = 8
first_name = David
last_name = Hobbs
home_town = Royal Leamington, England
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 1.010
alertness = 1.035
experience = 1.067
hype = 0.804
qualifying = 1.037
quickness = 1.002
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 98
chance_engine_problem = 98
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAhob
skin = 84
variability = 0.015

[ driver_5 ]
team_number = 1				; McLaren M8D
team_order = 1
car_number = 11
first_name = Lothar
last_name = Motschenbacher
home_town = Santa Ana, CA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.010
alertness = 0.820
experience = 1.035
hype = 0.798
qualifying = 0.899
quickness = 1.002
smoothness = 0.820
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAmot
skin = 114
variability = 0.015

[ driver_6 ]
team_number = 1				; McLaren M8E/D
team_order = 2
car_number = 12
first_name = Bob
last_name = Bondurant
home_town = Evanston, IL, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.011
alertness = 1.010
experience = 1.035
hype = 0.730
qualifying = 1.058
quickness = 0.991
smoothness = 1.019
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAbon
skin = 124
variability = 0.015

[ driver_7 ]
team_number = 6				; Porsche 917/10
team_order = 1
car_number = 20
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 1
aggression = 1.038
alertness = 1.020
experience = 1.060
hype = 0.879
qualifying = 0.985
quickness = 1.014
smoothness = 1.020
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = Casif
skin = 204
variability = 0.015

[ driver_8 ]
team_number = 0				; McLaren M8C
team_order = 1
car_number = 23
first_name = Charley
last_name = Kemp
home_town = Jackson, MS, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.000
alertness = 1.000
experience = 0.977
hype = 0.734
qualifying = 0.981
quickness = 0.983
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAkem
skin = 234
variability = 0.015

[ driver_9 ]
team_number = 0				; McLaren M8E
team_order = 2
car_number = 29
first_name = Vic
last_name = Elford
home_town = Hendon, Great Britan
nationality = 12
helmet_color = 13
bump_order = 1
aggression = 1.018
alertness = 1.010
experience = 1.035
hype = 0.808
qualifying = 0.994
quickness = 1.001
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAelf
skin = 294
variability = 0.015

[ driver_10 ]
team_number = 4				; Ferrari 712M
team_order = 1
car_number = 50
first_name = Mario
last_name = Andretti
home_town = Nazareth, PA, USA
nationality = 26
helmet_color = 6
bump_order = 1
aggression = 1.038
alertness = 1.020
experience = 1.060
hype = 0.863
qualifying = 0.995
quickness = 1.038
smoothness = 1.020
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAand
skin = 
variability = 0.015

[ driver_11 ]
team_number = 0				; McLaren M8B
team_order = 3
car_number = 54
first_name = Tony
last_name = Adamowicz
home_town = Torrence, CA, USA
nationality = 26
helmet_color = 0
bump_order = 1
aggression = 1.018
alertness = 1.010
experience = 1.032
hype = 0.817
qualifying = 0.989
quickness = 1.004
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAada
skin = 544
variability = 0.015

[ driver_12 ]
team_number = 0				; McLaren M8E
team_order = 4
car_number = 55
first_name = Roger
last_name = McCaig
home_town = Calgary, Alberta, Canada
nationality = 5
helmet_color = 0
bump_order = 1
aggression = 0.989
alertness = 1.002
experience = 1.014
hype = 0.794
qualifying = 0.974
quickness = 0.992
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAmcc
skin = 554
variability = 0.015

[ driver_13 ]
team_number = 0				; McLaren M8C
team_order = 5
car_number = 57
first_name = John
last_name = Cordts
home_town = North Bay, Ontario, Canada
nationality = 5
helmet_color = 0
bump_order = 1
aggression = 1.008
alertness = 1.005
experience = 1.004
hype = 0.795
qualifying = 0.968
quickness = 0.991
smoothness = 1.010
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAcor
skin = 574
variability = 0.015

[ driver_14 ]
team_number = 3				; Lola T222
team_order = 1
car_number = 88
first_name = Hiroshi
last_name = Kazato
home_town = Fukushima, Japan
nationality = 15
helmet_color = 0
bump_order = 1
aggression = 1.016
alertness = 1.004
experience = 1.032
hype = 0.816
qualifying = 0.994
quickness = 1.001
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 00
chance_suspension_problem = 00
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAkaz
skin = 884
variability = 0.015

[ driver_15 ]
team_number = 7				; Shadow Mk II
team_order = 1
car_number = 101
first_name = Jackie
last_name = Oliver
home_town = Chadwell Heath, England
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 1.032
alertness = 1.020
experience = 1.030
hype = 0.791
qualifying = 0.986
quickness = 1.004
smoothness = 1.030
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 00
chance_brake_problem = 00
chance_coolant_leak = 00
chance_engine_failure = 00
chance_engine_problem = 00
chance_fuel_leak = 00
chance_fuel_system_failure = 00
chance_fuel_system_problem = 00
chance_oil_leak = 00
chance_suspension_failure = 98
chance_suspension_problem = 98
chance_tire_failure = 00
chance_tire_problem = 00
photo = CAoli
skin = 104
variability = 0.015
